Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified , , , and values.

  The text of the event.
  The Help keyword associated with the event.
  The source of the event.
  A value indicating the importance of the event.
  2.0.0.0
- Property
  Microsoft.Build.Framework.MessageImportance To be added. To be added.

  Gets the importance of the event.

  2.0.0.0